/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:15:47
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `npc_gossip`
-- ----------------------------
DROP TABLE IF EXISTS `npc_gossip`;
CREATE TABLE `npc_gossip` (
  `npc_guid` int(10) unsigned NOT NULL DEFAULT '0',
  `textid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`npc_guid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of npc_gossip
-- ----------------------------
INSERT INTO `npc_gossip` VALUES ('35647', '5517');
INSERT INTO `npc_gossip` VALUES ('28643', '2753');
INSERT INTO `npc_gossip` VALUES ('28666', '2644');
INSERT INTO `npc_gossip` VALUES ('6956', '2642');
INSERT INTO `npc_gossip` VALUES ('6919', '4693');
INSERT INTO `npc_gossip` VALUES ('44775', '3133');
INSERT INTO `npc_gossip` VALUES ('45240', '2641');
INSERT INTO `npc_gossip` VALUES ('12360', '2640');
INSERT INTO `npc_gossip` VALUES ('76860', '4072');
INSERT INTO `npc_gossip` VALUES ('68037', '7383');
INSERT INTO `npc_gossip` VALUES ('68036', '7314');
INSERT INTO `npc_gossip` VALUES ('68031', '7337');
INSERT INTO `npc_gossip` VALUES ('68030', '7397');
INSERT INTO `npc_gossip` VALUES ('68029', '7395');
INSERT INTO `npc_gossip` VALUES ('68027', '7389');
INSERT INTO `npc_gossip` VALUES ('68026', '7355');
INSERT INTO `npc_gossip` VALUES ('68025', '7387');
INSERT INTO `npc_gossip` VALUES ('68024', '7404');
INSERT INTO `npc_gossip` VALUES ('68023', '7339');
INSERT INTO `npc_gossip` VALUES ('67976', '2760');
INSERT INTO `npc_gossip` VALUES ('67960', '4287');
INSERT INTO `npc_gossip` VALUES ('67959', '4287');
INSERT INTO `npc_gossip` VALUES ('67932', '3673');
INSERT INTO `npc_gossip` VALUES ('67892', '7778');
INSERT INTO `npc_gossip` VALUES ('67844', '7642');
INSERT INTO `npc_gossip` VALUES ('67837', '4037');
INSERT INTO `npc_gossip` VALUES ('67805', '580');
INSERT INTO `npc_gossip` VALUES ('67255', '2760');
INSERT INTO `npc_gossip` VALUES ('65745', '8768');
INSERT INTO `npc_gossip` VALUES ('86309', '8128');
INSERT INTO `npc_gossip` VALUES ('45239', '580');
INSERT INTO `npc_gossip` VALUES ('44141', '580');
INSERT INTO `npc_gossip` VALUES ('43162', '580');
INSERT INTO `npc_gossip` VALUES ('43085', '580');
INSERT INTO `npc_gossip` VALUES ('43004', '1995');
INSERT INTO `npc_gossip` VALUES ('42859', '5009');
INSERT INTO `npc_gossip` VALUES ('42798', '3461');
INSERT INTO `npc_gossip` VALUES ('42605', '7778');
INSERT INTO `npc_gossip` VALUES ('42604', '820');
INSERT INTO `npc_gossip` VALUES ('42567', '5010');
INSERT INTO `npc_gossip` VALUES ('40984', '4259');
INSERT INTO `npc_gossip` VALUES ('40956', '4259');
INSERT INTO `npc_gossip` VALUES ('40154', '7778');
INSERT INTO `npc_gossip` VALUES ('40105', '580');
INSERT INTO `npc_gossip` VALUES ('39994', '580');
INSERT INTO `npc_gossip` VALUES ('39292', '1673');
INSERT INTO `npc_gossip` VALUES ('39250', '1673');
INSERT INTO `npc_gossip` VALUES ('39239', '1673');
INSERT INTO `npc_gossip` VALUES ('39221', '1673');
INSERT INTO `npc_gossip` VALUES ('39202', '1673');
INSERT INTO `npc_gossip` VALUES ('39199', '1673');
INSERT INTO `npc_gossip` VALUES ('38990', '4434');
INSERT INTO `npc_gossip` VALUES ('38987', '4434');
INSERT INTO `npc_gossip` VALUES ('38600', '5519');
INSERT INTO `npc_gossip` VALUES ('38545', '580');
INSERT INTO `npc_gossip` VALUES ('38161', '580');
INSERT INTO `npc_gossip` VALUES ('38035', '4090');
INSERT INTO `npc_gossip` VALUES ('37955', '5133');
INSERT INTO `npc_gossip` VALUES ('37938', '3016');
INSERT INTO `npc_gossip` VALUES ('37923', '3016');
INSERT INTO `npc_gossip` VALUES ('37918', '3016');
INSERT INTO `npc_gossip` VALUES ('125180', '1391');
INSERT INTO `npc_gossip` VALUES ('37903', '3016');
INSERT INTO `npc_gossip` VALUES ('37865', '580');
INSERT INTO `npc_gossip` VALUES ('36643', '580');
INSERT INTO `npc_gossip` VALUES ('36528', '4287');
INSERT INTO `npc_gossip` VALUES ('35520', '5481');
INSERT INTO `npc_gossip` VALUES ('35503', '9385');
INSERT INTO `npc_gossip` VALUES ('35294', '580');
INSERT INTO `npc_gossip` VALUES ('35252', '580');
INSERT INTO `npc_gossip` VALUES ('34167', '580');
INSERT INTO `npc_gossip` VALUES ('33260', '580');
INSERT INTO `npc_gossip` VALUES ('33112', '1340');
INSERT INTO `npc_gossip` VALUES ('32550', '580');
INSERT INTO `npc_gossip` VALUES ('32096', '580');
INSERT INTO `npc_gossip` VALUES ('31787', '931');
INSERT INTO `npc_gossip` VALUES ('31504', '580');
INSERT INTO `npc_gossip` VALUES ('31292', '580');
INSERT INTO `npc_gossip` VALUES ('31192', '2594');
INSERT INTO `npc_gossip` VALUES ('30902', '5143');
INSERT INTO `npc_gossip` VALUES ('30852', '580');
INSERT INTO `npc_gossip` VALUES ('30430', '580');
INSERT INTO `npc_gossip` VALUES ('30253', '580');
INSERT INTO `npc_gossip` VALUES ('30110', '1093');
INSERT INTO `npc_gossip` VALUES ('29843', '9296');
INSERT INTO `npc_gossip` VALUES ('29517', '2055');
INSERT INTO `npc_gossip` VALUES ('29506', '580');
INSERT INTO `npc_gossip` VALUES ('29122', '580');
INSERT INTO `npc_gossip` VALUES ('28487', '580');
INSERT INTO `npc_gossip` VALUES ('27975', '580');
INSERT INTO `npc_gossip` VALUES ('27449', '580');
INSERT INTO `npc_gossip` VALUES ('26339', '580');
INSERT INTO `npc_gossip` VALUES ('22534', '580');
INSERT INTO `npc_gossip` VALUES ('22517', '580');
INSERT INTO `npc_gossip` VALUES ('21556', '580');
INSERT INTO `npc_gossip` VALUES ('20783', '580');
INSERT INTO `npc_gossip` VALUES ('20499', '5495');
INSERT INTO `npc_gossip` VALUES ('20024', '580');
INSERT INTO `npc_gossip` VALUES ('19869', '580');
INSERT INTO `npc_gossip` VALUES ('19200', '580');
INSERT INTO `npc_gossip` VALUES ('19159', '580');
INSERT INTO `npc_gossip` VALUES ('19154', '580');
INSERT INTO `npc_gossip` VALUES ('19075', '2835');
INSERT INTO `npc_gossip` VALUES ('19011', '580');
INSERT INTO `npc_gossip` VALUES ('18584', '1411');
INSERT INTO `npc_gossip` VALUES ('18278', '7778');
INSERT INTO `npc_gossip` VALUES ('17832', '580');
INSERT INTO `npc_gossip` VALUES ('17214', '580');
INSERT INTO `npc_gossip` VALUES ('16800', '580');
INSERT INTO `npc_gossip` VALUES ('16708', '4935');
INSERT INTO `npc_gossip` VALUES ('16637', '1218');
INSERT INTO `npc_gossip` VALUES ('16624', '5717');
INSERT INTO `npc_gossip` VALUES ('16622', '5006');
INSERT INTO `npc_gossip` VALUES ('15926', '580');
INSERT INTO `npc_gossip` VALUES ('15762', '822');
INSERT INTO `npc_gossip` VALUES ('15760', '6961');
INSERT INTO `npc_gossip` VALUES ('15750', '7028');
INSERT INTO `npc_gossip` VALUES ('15735', '1218');
INSERT INTO `npc_gossip` VALUES ('15681', '4785');
INSERT INTO `npc_gossip` VALUES ('15656', '5006');
INSERT INTO `npc_gossip` VALUES ('15646', '4443');
INSERT INTO `npc_gossip` VALUES ('15621', '4862');
INSERT INTO `npc_gossip` VALUES ('15618', '4874');
INSERT INTO `npc_gossip` VALUES ('15605', '4072');
INSERT INTO `npc_gossip` VALUES ('15593', '7021');
INSERT INTO `npc_gossip` VALUES ('15576', '5285');
INSERT INTO `npc_gossip` VALUES ('15552', '4072');
INSERT INTO `npc_gossip` VALUES ('15456', '5838');
INSERT INTO `npc_gossip` VALUES ('15450', '4868');
INSERT INTO `npc_gossip` VALUES ('15443', '580');
INSERT INTO `npc_gossip` VALUES ('13886', '1218');
INSERT INTO `npc_gossip` VALUES ('13867', '4998');
INSERT INTO `npc_gossip` VALUES ('13842', '4998');
INSERT INTO `npc_gossip` VALUES ('13805', '1218');
INSERT INTO `npc_gossip` VALUES ('13781', '5839');
INSERT INTO `npc_gossip` VALUES ('13780', '580');
INSERT INTO `npc_gossip` VALUES ('13697', '1272');
INSERT INTO `npc_gossip` VALUES ('13640', '7616');
INSERT INTO `npc_gossip` VALUES ('13628', '7599');
INSERT INTO `npc_gossip` VALUES ('125170', '7400');
INSERT INTO `npc_gossip` VALUES ('13342', '1272');
INSERT INTO `npc_gossip` VALUES ('13306', '1272');
INSERT INTO `npc_gossip` VALUES ('13294', '1272');
INSERT INTO `npc_gossip` VALUES ('13293', '1272');
INSERT INTO `npc_gossip` VALUES ('13287', '1272');
INSERT INTO `npc_gossip` VALUES ('13237', '1272');
INSERT INTO `npc_gossip` VALUES ('13220', '9384');
INSERT INTO `npc_gossip` VALUES ('13171', '3415');
INSERT INTO `npc_gossip` VALUES ('13151', '1272');
INSERT INTO `npc_gossip` VALUES ('13144', '5497');
INSERT INTO `npc_gossip` VALUES ('13141', '1615');
INSERT INTO `npc_gossip` VALUES ('13139', '1272');
INSERT INTO `npc_gossip` VALUES ('13059', '1272');
INSERT INTO `npc_gossip` VALUES ('13044', '1272');
INSERT INTO `npc_gossip` VALUES ('12979', '1272');
INSERT INTO `npc_gossip` VALUES ('12954', '1272');
INSERT INTO `npc_gossip` VALUES ('12910', '7190');
INSERT INTO `npc_gossip` VALUES ('12899', '5428');
INSERT INTO `npc_gossip` VALUES ('12868', '5291');
INSERT INTO `npc_gossip` VALUES ('12834', '5340');
INSERT INTO `npc_gossip` VALUES ('12807', '1272');
INSERT INTO `npc_gossip` VALUES ('12794', '9385');
INSERT INTO `npc_gossip` VALUES ('12786', '1272');
INSERT INTO `npc_gossip` VALUES ('12765', '1272');
INSERT INTO `npc_gossip` VALUES ('12758', '5196');
INSERT INTO `npc_gossip` VALUES ('12733', '1272');
INSERT INTO `npc_gossip` VALUES ('12711', '1272');
INSERT INTO `npc_gossip` VALUES ('12627', '580');
INSERT INTO `npc_gossip` VALUES ('12621', '4473');
INSERT INTO `npc_gossip` VALUES ('12605', '1272');
INSERT INTO `npc_gossip` VALUES ('12604', '1272');
INSERT INTO `npc_gossip` VALUES ('12571', '5717');
INSERT INTO `npc_gossip` VALUES ('12566', '1272');
INSERT INTO `npc_gossip` VALUES ('12557', '1272');
INSERT INTO `npc_gossip` VALUES ('12539', '2284');
INSERT INTO `npc_gossip` VALUES ('12507', '4774');
INSERT INTO `npc_gossip` VALUES ('12497', '1272');
INSERT INTO `npc_gossip` VALUES ('12391', '5006');
INSERT INTO `npc_gossip` VALUES ('12380', '7028');
INSERT INTO `npc_gossip` VALUES ('12333', '580');
INSERT INTO `npc_gossip` VALUES ('12326', '5006');
INSERT INTO `npc_gossip` VALUES ('12320', '5006');
INSERT INTO `npc_gossip` VALUES ('11992', '3658');
INSERT INTO `npc_gossip` VALUES ('11719', '580');
INSERT INTO `npc_gossip` VALUES ('11299', '580');
INSERT INTO `npc_gossip` VALUES ('11271', '4495');
INSERT INTO `npc_gossip` VALUES ('11149', '580');
INSERT INTO `npc_gossip` VALUES ('10865', '3559');
INSERT INTO `npc_gossip` VALUES ('10787', '5495');
INSERT INTO `npc_gossip` VALUES ('10758', '5418');
INSERT INTO `npc_gossip` VALUES ('10732', '6791');
INSERT INTO `npc_gossip` VALUES ('10717', '4126');
INSERT INTO `npc_gossip` VALUES ('10711', '5515');
INSERT INTO `npc_gossip` VALUES ('10612', '2849');
INSERT INTO `npc_gossip` VALUES ('10603', '5496');
INSERT INTO `npc_gossip` VALUES ('5203', '7778');
INSERT INTO `npc_gossip` VALUES ('8971', '4037');
INSERT INTO `npc_gossip` VALUES ('8962', '5695');
INSERT INTO `npc_gossip` VALUES ('8961', '4037');
INSERT INTO `npc_gossip` VALUES ('8960', '580');
INSERT INTO `npc_gossip` VALUES ('8956', '4037');
INSERT INTO `npc_gossip` VALUES ('8919', '4037');
INSERT INTO `npc_gossip` VALUES ('8918', '4037');
INSERT INTO `npc_gossip` VALUES ('8911', '4037');
INSERT INTO `npc_gossip` VALUES ('8902', '4037');
INSERT INTO `npc_gossip` VALUES ('8900', '4793');
INSERT INTO `npc_gossip` VALUES ('8892', '4037');
INSERT INTO `npc_gossip` VALUES ('8885', '5839');
INSERT INTO `npc_gossip` VALUES ('8875', '4888');
INSERT INTO `npc_gossip` VALUES ('8852', '4037');
INSERT INTO `npc_gossip` VALUES ('8846', '4440');
INSERT INTO `npc_gossip` VALUES ('8836', '4037');
INSERT INTO `npc_gossip` VALUES ('8834', '4037');
INSERT INTO `npc_gossip` VALUES ('8833', '4037');
INSERT INTO `npc_gossip` VALUES ('8826', '5006');
INSERT INTO `npc_gossip` VALUES ('8821', '4037');
INSERT INTO `npc_gossip` VALUES ('8813', '1040');
INSERT INTO `npc_gossip` VALUES ('8795', '4037');
INSERT INTO `npc_gossip` VALUES ('8783', '7028');
INSERT INTO `npc_gossip` VALUES ('8759', '938');
INSERT INTO `npc_gossip` VALUES ('8749', '5836');
INSERT INTO `npc_gossip` VALUES ('8722', '5715');
INSERT INTO `npc_gossip` VALUES ('8713', '4037');
INSERT INTO `npc_gossip` VALUES ('8700', '4037');
INSERT INTO `npc_gossip` VALUES ('8699', '5133');
INSERT INTO `npc_gossip` VALUES ('8697', '4037');
INSERT INTO `npc_gossip` VALUES ('125168', '7338');
INSERT INTO `npc_gossip` VALUES ('8695', '4037');
INSERT INTO `npc_gossip` VALUES ('8681', '4037');
INSERT INTO `npc_gossip` VALUES ('8679', '4037');
INSERT INTO `npc_gossip` VALUES ('8676', '4037');
INSERT INTO `npc_gossip` VALUES ('8674', '4037');
INSERT INTO `npc_gossip` VALUES ('8672', '4037');
INSERT INTO `npc_gossip` VALUES ('8668', '4037');
INSERT INTO `npc_gossip` VALUES ('8649', '4037');
INSERT INTO `npc_gossip` VALUES ('8647', '4037');
INSERT INTO `npc_gossip` VALUES ('8645', '4037');
INSERT INTO `npc_gossip` VALUES ('8641', '4037');
INSERT INTO `npc_gossip` VALUES ('8632', '3039');
INSERT INTO `npc_gossip` VALUES ('8605', '4037');
INSERT INTO `npc_gossip` VALUES ('7585', '580');
INSERT INTO `npc_gossip` VALUES ('7181', '580');
INSERT INTO `npc_gossip` VALUES ('7030', '2593');
INSERT INTO `npc_gossip` VALUES ('6967', '2593');
INSERT INTO `npc_gossip` VALUES ('6962', '2593');
INSERT INTO `npc_gossip` VALUES ('6953', '2593');
INSERT INTO `npc_gossip` VALUES ('6951', '2593');
INSERT INTO `npc_gossip` VALUES ('6949', '2593');
INSERT INTO `npc_gossip` VALUES ('6944', '2593');
INSERT INTO `npc_gossip` VALUES ('6927', '2593');
INSERT INTO `npc_gossip` VALUES ('6882', '2593');
INSERT INTO `npc_gossip` VALUES ('6879', '2593');
INSERT INTO `npc_gossip` VALUES ('6837', '2593');
INSERT INTO `npc_gossip` VALUES ('6798', '4440');
INSERT INTO `npc_gossip` VALUES ('6796', '7186');
INSERT INTO `npc_gossip` VALUES ('6789', '4440');
INSERT INTO `npc_gossip` VALUES ('6779', '4440');
INSERT INTO `npc_gossip` VALUES ('6766', '565');
INSERT INTO `npc_gossip` VALUES ('6764', '565');
INSERT INTO `npc_gossip` VALUES ('6760', '565');
INSERT INTO `npc_gossip` VALUES ('6759', '565');
INSERT INTO `npc_gossip` VALUES ('6753', '5883');
INSERT INTO `npc_gossip` VALUES ('6746', '2593');
INSERT INTO `npc_gossip` VALUES ('6742', '2593');
INSERT INTO `npc_gossip` VALUES ('6741', '5813');
INSERT INTO `npc_gossip` VALUES ('6726', '2593');
INSERT INTO `npc_gossip` VALUES ('6709', '3375');
INSERT INTO `npc_gossip` VALUES ('6701', '2593');
INSERT INTO `npc_gossip` VALUES ('6694', '3025');
INSERT INTO `npc_gossip` VALUES ('6689', '2593');
INSERT INTO `npc_gossip` VALUES ('6676', '2593');
INSERT INTO `npc_gossip` VALUES ('6668', '2593');
INSERT INTO `npc_gossip` VALUES ('6667', '2593');
INSERT INTO `npc_gossip` VALUES ('6665', '2593');
INSERT INTO `npc_gossip` VALUES ('6659', '2593');
INSERT INTO `npc_gossip` VALUES ('6642', '2593');
INSERT INTO `npc_gossip` VALUES ('6641', '2593');
INSERT INTO `npc_gossip` VALUES ('6640', '2593');
INSERT INTO `npc_gossip` VALUES ('6621', '2593');
INSERT INTO `npc_gossip` VALUES ('6619', '2593');
INSERT INTO `npc_gossip` VALUES ('6601', '2593');
INSERT INTO `npc_gossip` VALUES ('6595', '2593');
INSERT INTO `npc_gossip` VALUES ('6594', '2593');
INSERT INTO `npc_gossip` VALUES ('6592', '2275');
INSERT INTO `npc_gossip` VALUES ('6583', '2278');
INSERT INTO `npc_gossip` VALUES ('6580', '2593');
INSERT INTO `npc_gossip` VALUES ('6573', '2593');
INSERT INTO `npc_gossip` VALUES ('6562', '2593');
INSERT INTO `npc_gossip` VALUES ('6550', '2593');
INSERT INTO `npc_gossip` VALUES ('6546', '2593');
INSERT INTO `npc_gossip` VALUES ('6543', '2593');
INSERT INTO `npc_gossip` VALUES ('6541', '2593');
INSERT INTO `npc_gossip` VALUES ('6530', '2593');
INSERT INTO `npc_gossip` VALUES ('6526', '2593');
INSERT INTO `npc_gossip` VALUES ('6522', '2593');
INSERT INTO `npc_gossip` VALUES ('6520', '2593');
INSERT INTO `npc_gossip` VALUES ('6516', '2593');
INSERT INTO `npc_gossip` VALUES ('6515', '2593');
INSERT INTO `npc_gossip` VALUES ('6513', '2593');
INSERT INTO `npc_gossip` VALUES ('6508', '2593');
INSERT INTO `npc_gossip` VALUES ('6485', '2593');
INSERT INTO `npc_gossip` VALUES ('6479', '2593');
INSERT INTO `npc_gossip` VALUES ('6477', '2593');
INSERT INTO `npc_gossip` VALUES ('6473', '2593');
INSERT INTO `npc_gossip` VALUES ('6468', '4793');
INSERT INTO `npc_gossip` VALUES ('6457', '1038');
INSERT INTO `npc_gossip` VALUES ('6451', '1039');
INSERT INTO `npc_gossip` VALUES ('6417', '4513');
INSERT INTO `npc_gossip` VALUES ('6402', '2593');
INSERT INTO `npc_gossip` VALUES ('6386', '2593');
INSERT INTO `npc_gossip` VALUES ('6370', '2593');
INSERT INTO `npc_gossip` VALUES ('6349', '2593');
INSERT INTO `npc_gossip` VALUES ('6339', '2593');
INSERT INTO `npc_gossip` VALUES ('6333', '2593');
INSERT INTO `npc_gossip` VALUES ('6331', '2593');
INSERT INTO `npc_gossip` VALUES ('6328', '2593');
INSERT INTO `npc_gossip` VALUES ('6327', '2593');
INSERT INTO `npc_gossip` VALUES ('6326', '2593');
INSERT INTO `npc_gossip` VALUES ('6315', '2593');
INSERT INTO `npc_gossip` VALUES ('6313', '2593');
INSERT INTO `npc_gossip` VALUES ('6309', '2593');
INSERT INTO `npc_gossip` VALUES ('6301', '2593');
INSERT INTO `npc_gossip` VALUES ('6297', '2593');
INSERT INTO `npc_gossip` VALUES ('6291', '2593');
INSERT INTO `npc_gossip` VALUES ('6287', '2593');
INSERT INTO `npc_gossip` VALUES ('6281', '2593');
INSERT INTO `npc_gossip` VALUES ('6257', '2593');
INSERT INTO `npc_gossip` VALUES ('6255', '2593');
INSERT INTO `npc_gossip` VALUES ('6252', '2593');
INSERT INTO `npc_gossip` VALUES ('6249', '2593');
INSERT INTO `npc_gossip` VALUES ('6245', '1040');
INSERT INTO `npc_gossip` VALUES ('6235', '7616');
INSERT INTO `npc_gossip` VALUES ('6232', '1040');
INSERT INTO `npc_gossip` VALUES ('6217', '4987');
INSERT INTO `npc_gossip` VALUES ('125147', '7393');
INSERT INTO `npc_gossip` VALUES ('6212', '7642');
INSERT INTO `npc_gossip` VALUES ('6209', '2593');
INSERT INTO `npc_gossip` VALUES ('6189', '5157');
INSERT INTO `npc_gossip` VALUES ('6188', '1571');
INSERT INTO `npc_gossip` VALUES ('6185', '5172');
INSERT INTO `npc_gossip` VALUES ('6173', '5136');
INSERT INTO `npc_gossip` VALUES ('6171', '3961');
INSERT INTO `npc_gossip` VALUES ('6167', '3412');
INSERT INTO `npc_gossip` VALUES ('6166', '3960');
INSERT INTO `npc_gossip` VALUES ('6162', '1640');
INSERT INTO `npc_gossip` VALUES ('6159', '3466');
INSERT INTO `npc_gossip` VALUES ('6157', '1606');
INSERT INTO `npc_gossip` VALUES ('6116', '6275');
INSERT INTO `npc_gossip` VALUES ('6111', '6233');
INSERT INTO `npc_gossip` VALUES ('6099', '2593');
INSERT INTO `npc_gossip` VALUES ('6097', '1635');
INSERT INTO `npc_gossip` VALUES ('6077', '2593');
INSERT INTO `npc_gossip` VALUES ('6072', '2593');
INSERT INTO `npc_gossip` VALUES ('5760', '580');
INSERT INTO `npc_gossip` VALUES ('5532', '580');
INSERT INTO `npc_gossip` VALUES ('5494', '5360');
INSERT INTO `npc_gossip` VALUES ('5481', '580');
INSERT INTO `npc_gossip` VALUES ('5374', '6553');
INSERT INTO `npc_gossip` VALUES ('5304', '7778');
INSERT INTO `npc_gossip` VALUES ('5202', '580');
INSERT INTO `npc_gossip` VALUES ('4487', '580');
INSERT INTO `npc_gossip` VALUES ('4006', '580');
INSERT INTO `npc_gossip` VALUES ('3203', '5100');
INSERT INTO `npc_gossip` VALUES ('2671', '580');
INSERT INTO `npc_gossip` VALUES ('2294', '5473');
INSERT INTO `npc_gossip` VALUES ('2243', '3234');
INSERT INTO `npc_gossip` VALUES ('2222', '5476');
INSERT INTO `npc_gossip` VALUES ('2210', '824');
INSERT INTO `npc_gossip` VALUES ('2163', '3334');
INSERT INTO `npc_gossip` VALUES ('8696', '7778');
INSERT INTO `npc_gossip` VALUES ('2004', '3218');
INSERT INTO `npc_gossip` VALUES ('1783', '4080');
INSERT INTO `npc_gossip` VALUES ('1777', '4841');
INSERT INTO `npc_gossip` VALUES ('1770', '825');
INSERT INTO `npc_gossip` VALUES ('1705', '580');
INSERT INTO `npc_gossip` VALUES ('1638', '7247');
INSERT INTO `npc_gossip` VALUES ('1628', '7245');
INSERT INTO `npc_gossip` VALUES ('1627', '7243');
INSERT INTO `npc_gossip` VALUES ('1500', '580');
INSERT INTO `npc_gossip` VALUES ('849', '580');
INSERT INTO `npc_gossip` VALUES ('513', '6154');
INSERT INTO `npc_gossip` VALUES ('63', '3016');
INSERT INTO `npc_gossip` VALUES ('2552', '7778');
INSERT INTO `npc_gossip` VALUES ('125064', '8139');
INSERT INTO `npc_gossip` VALUES ('125063', '8139');
INSERT INTO `npc_gossip` VALUES ('62074', '7778');
INSERT INTO `npc_gossip` VALUES ('71083', '7778');
INSERT INTO `npc_gossip` VALUES ('72542', '7778');
INSERT INTO `npc_gossip` VALUES ('69678', '7778');
INSERT INTO `npc_gossip` VALUES ('68680', '7778');
INSERT INTO `npc_gossip` VALUES ('16249', '7778');
INSERT INTO `npc_gossip` VALUES ('53862', '7778');
INSERT INTO `npc_gossip` VALUES ('63146', '7778');
INSERT INTO `npc_gossip` VALUES ('125062', '8139');
INSERT INTO `npc_gossip` VALUES ('57673', '7778');
INSERT INTO `npc_gossip` VALUES ('79689', '7778');
INSERT INTO `npc_gossip` VALUES ('53866', '7778');
INSERT INTO `npc_gossip` VALUES ('59685', '7778');
INSERT INTO `npc_gossip` VALUES ('69564', '7778');
INSERT INTO `npc_gossip` VALUES ('125061', '8139');
INSERT INTO `npc_gossip` VALUES ('53864', '7778');
INSERT INTO `npc_gossip` VALUES ('66139', '7778');
INSERT INTO `npc_gossip` VALUES ('64290', '7778');
INSERT INTO `npc_gossip` VALUES ('63526', '7778');
INSERT INTO `npc_gossip` VALUES ('125060', '8139');
INSERT INTO `npc_gossip` VALUES ('58662', '7778');
INSERT INTO `npc_gossip` VALUES ('54190', '7778');
INSERT INTO `npc_gossip` VALUES ('23829', '7778');
INSERT INTO `npc_gossip` VALUES ('23916', '7778');
INSERT INTO `npc_gossip` VALUES ('44769', '7778');
INSERT INTO `npc_gossip` VALUES ('17332', '7778');
INSERT INTO `npc_gossip` VALUES ('17231', '7778');
INSERT INTO `npc_gossip` VALUES ('39634', '7778');
INSERT INTO `npc_gossip` VALUES ('14561', '7778');
INSERT INTO `npc_gossip` VALUES ('43124', '7778');
INSERT INTO `npc_gossip` VALUES ('40097', '7778');
INSERT INTO `npc_gossip` VALUES ('40715', '7778');
INSERT INTO `npc_gossip` VALUES ('42321', '7778');
INSERT INTO `npc_gossip` VALUES ('28121', '7778');
INSERT INTO `npc_gossip` VALUES ('45025', '7778');
INSERT INTO `npc_gossip` VALUES ('43966', '7778');
INSERT INTO `npc_gossip` VALUES ('43953', '7778');
INSERT INTO `npc_gossip` VALUES ('125059', '8139');
INSERT INTO `npc_gossip` VALUES ('43345', '7778');
INSERT INTO `npc_gossip` VALUES ('125058', '8139');
INSERT INTO `npc_gossip` VALUES ('40950', '7778');
INSERT INTO `npc_gossip` VALUES ('26354', '7778');
INSERT INTO `npc_gossip` VALUES ('26415', '7778');
INSERT INTO `npc_gossip` VALUES ('13849', '7778');
INSERT INTO `npc_gossip` VALUES ('23290', '7778');
INSERT INTO `npc_gossip` VALUES ('22750', '7778');
INSERT INTO `npc_gossip` VALUES ('52225', '7778');
INSERT INTO `npc_gossip` VALUES ('36268', '7778');
INSERT INTO `npc_gossip` VALUES ('125057', '8139');
INSERT INTO `npc_gossip` VALUES ('40068', '7778');
INSERT INTO `npc_gossip` VALUES ('27087', '7778');
INSERT INTO `npc_gossip` VALUES ('26285', '7778');
INSERT INTO `npc_gossip` VALUES ('25443', '7778');
INSERT INTO `npc_gossip` VALUES ('125056', '8139');
INSERT INTO `npc_gossip` VALUES ('38022', '7778');
INSERT INTO `npc_gossip` VALUES ('40237', '7778');
INSERT INTO `npc_gossip` VALUES ('77418', '7778');
INSERT INTO `npc_gossip` VALUES ('125055', '8139');
INSERT INTO `npc_gossip` VALUES ('34719', '7778');
INSERT INTO `npc_gossip` VALUES ('125054', '8139');
INSERT INTO `npc_gossip` VALUES ('7409', '7778');
INSERT INTO `npc_gossip` VALUES ('125053', '8139');
INSERT INTO `npc_gossip` VALUES ('7411', '7778');
INSERT INTO `npc_gossip` VALUES ('7367', '7778');
INSERT INTO `npc_gossip` VALUES ('125052', '8139');
INSERT INTO `npc_gossip` VALUES ('100614', '7778');
INSERT INTO `npc_gossip` VALUES ('50513', '7792');
INSERT INTO `npc_gossip` VALUES ('61997', '9134');
INSERT INTO `npc_gossip` VALUES ('51018', '798');
INSERT INTO `npc_gossip` VALUES ('125051', '8139');
INSERT INTO `npc_gossip` VALUES ('125050', '8139');
INSERT INTO `npc_gossip` VALUES ('125049', '8139');
INSERT INTO `npc_gossip` VALUES ('125048', '8139');
INSERT INTO `npc_gossip` VALUES ('125047', '8139');
INSERT INTO `npc_gossip` VALUES ('125046', '8139');
INSERT INTO `npc_gossip` VALUES ('125045', '8139');
INSERT INTO `npc_gossip` VALUES ('125044', '8139');
INSERT INTO `npc_gossip` VALUES ('125043', '8139');
INSERT INTO `npc_gossip` VALUES ('125042', '8139');
INSERT INTO `npc_gossip` VALUES ('125041', '8139');
INSERT INTO `npc_gossip` VALUES ('125040', '8139');
INSERT INTO `npc_gossip` VALUES ('125039', '8139');
INSERT INTO `npc_gossip` VALUES ('125038', '8139');
INSERT INTO `npc_gossip` VALUES ('125037', '8139');
INSERT INTO `npc_gossip` VALUES ('125036', '8139');
INSERT INTO `npc_gossip` VALUES ('125035', '8139');
INSERT INTO `npc_gossip` VALUES ('125034', '8139');
INSERT INTO `npc_gossip` VALUES ('125033', '8139');
INSERT INTO `npc_gossip` VALUES ('125032', '8139');
INSERT INTO `npc_gossip` VALUES ('125031', '8139');
INSERT INTO `npc_gossip` VALUES ('125030', '8139');
INSERT INTO `npc_gossip` VALUES ('125029', '8139');
INSERT INTO `npc_gossip` VALUES ('125028', '8139');
INSERT INTO `npc_gossip` VALUES ('125027', '8139');
INSERT INTO `npc_gossip` VALUES ('125026', '8139');
INSERT INTO `npc_gossip` VALUES ('125025', '8139');
INSERT INTO `npc_gossip` VALUES ('125024', '8139');
INSERT INTO `npc_gossip` VALUES ('125023', '8139');
INSERT INTO `npc_gossip` VALUES ('125022', '8139');
INSERT INTO `npc_gossip` VALUES ('125021', '8139');
INSERT INTO `npc_gossip` VALUES ('125020', '8139');
INSERT INTO `npc_gossip` VALUES ('125019', '8139');
INSERT INTO `npc_gossip` VALUES ('125018', '8139');
INSERT INTO `npc_gossip` VALUES ('125017', '8139');
INSERT INTO `npc_gossip` VALUES ('124673', '7074');
INSERT INTO `npc_gossip` VALUES ('124652', '11309');
INSERT INTO `npc_gossip` VALUES ('124651', '11311');
INSERT INTO `npc_gossip` VALUES ('124631', '11281');
INSERT INTO `npc_gossip` VALUES ('124581', '11797');
INSERT INTO `npc_gossip` VALUES ('124554', '12334');
INSERT INTO `npc_gossip` VALUES ('124442', '11403');
INSERT INTO `npc_gossip` VALUES ('124083', '11128');
INSERT INTO `npc_gossip` VALUES ('122818', '8205');
INSERT INTO `npc_gossip` VALUES ('122817', '8205');
INSERT INTO `npc_gossip` VALUES ('122816', '8205');
INSERT INTO `npc_gossip` VALUES ('122815', '8205');
INSERT INTO `npc_gossip` VALUES ('122814', '8205');
INSERT INTO `npc_gossip` VALUES ('122813', '8205');
INSERT INTO `npc_gossip` VALUES ('122744', '8205');
INSERT INTO `npc_gossip` VALUES ('122741', '7933');
INSERT INTO `npc_gossip` VALUES ('122740', '8202');
INSERT INTO `npc_gossip` VALUES ('122734', '7956');
INSERT INTO `npc_gossip` VALUES ('122726', '7956');
INSERT INTO `npc_gossip` VALUES ('122724', '7956');
INSERT INTO `npc_gossip` VALUES ('122715', '7935');
INSERT INTO `npc_gossip` VALUES ('122714', '7935');
INSERT INTO `npc_gossip` VALUES ('122702', '7933');
INSERT INTO `npc_gossip` VALUES ('122698', '7933');
INSERT INTO `npc_gossip` VALUES ('121661', '8785');
INSERT INTO `npc_gossip` VALUES ('120495', '11234');
INSERT INTO `npc_gossip` VALUES ('120181', '12181');
INSERT INTO `npc_gossip` VALUES ('120174', '12157');
INSERT INTO `npc_gossip` VALUES ('120160', '12114');
INSERT INTO `npc_gossip` VALUES ('120159', '12083');
INSERT INTO `npc_gossip` VALUES ('120138', '11226');
INSERT INTO `npc_gossip` VALUES ('120129', '12165');
INSERT INTO `npc_gossip` VALUES ('120122', '12152');
INSERT INTO `npc_gossip` VALUES ('120119', '11945');
INSERT INTO `npc_gossip` VALUES ('120117', '12083');
INSERT INTO `npc_gossip` VALUES ('120086', '7535');
INSERT INTO `npc_gossip` VALUES ('120083', '7536');
INSERT INTO `npc_gossip` VALUES ('120059', '11473');
INSERT INTO `npc_gossip` VALUES ('120058', '11477');
INSERT INTO `npc_gossip` VALUES ('120057', '11477');
INSERT INTO `npc_gossip` VALUES ('120056', '11477');
INSERT INTO `npc_gossip` VALUES ('120055', '11477');
INSERT INTO `npc_gossip` VALUES ('120033', '11143');
INSERT INTO `npc_gossip` VALUES ('120027', '11473');
INSERT INTO `npc_gossip` VALUES ('120026', '11143');
INSERT INTO `npc_gossip` VALUES ('120022', '11359');
INSERT INTO `npc_gossip` VALUES ('120021', '11359');
INSERT INTO `npc_gossip` VALUES ('120020', '11359');
INSERT INTO `npc_gossip` VALUES ('120019', '11359');
INSERT INTO `npc_gossip` VALUES ('120018', '11359');
INSERT INTO `npc_gossip` VALUES ('120017', '11359');
INSERT INTO `npc_gossip` VALUES ('120016', '11359');
INSERT INTO `npc_gossip` VALUES ('120015', '11359');
INSERT INTO `npc_gossip` VALUES ('120009', '8703');
INSERT INTO `npc_gossip` VALUES ('120004', '8703');
INSERT INTO `npc_gossip` VALUES ('110517', '9484');
INSERT INTO `npc_gossip` VALUES ('101242', '8448');
INSERT INTO `npc_gossip` VALUES ('100664', '8785');
INSERT INTO `npc_gossip` VALUES ('100650', '10025');
INSERT INTO `npc_gossip` VALUES ('100632', '10215');
INSERT INTO `npc_gossip` VALUES ('100627', '9981');
INSERT INTO `npc_gossip` VALUES ('100010', '9067');
INSERT INTO `npc_gossip` VALUES ('99970', '8455');
INSERT INTO `npc_gossip` VALUES ('99937', '8103');
INSERT INTO `npc_gossip` VALUES ('99589', '7535');
INSERT INTO `npc_gossip` VALUES ('98716', '10634');
INSERT INTO `npc_gossip` VALUES ('97487', '2637');
INSERT INTO `npc_gossip` VALUES ('97486', '2637');
INSERT INTO `npc_gossip` VALUES ('97485', '2637');
INSERT INTO `npc_gossip` VALUES ('97484', '2637');
INSERT INTO `npc_gossip` VALUES ('97483', '2637');
INSERT INTO `npc_gossip` VALUES ('97482', '2637');
INSERT INTO `npc_gossip` VALUES ('97481', '2637');
INSERT INTO `npc_gossip` VALUES ('97480', '2637');
INSERT INTO `npc_gossip` VALUES ('97479', '2637');
INSERT INTO `npc_gossip` VALUES ('97478', '2637');
INSERT INTO `npc_gossip` VALUES ('97477', '2637');
INSERT INTO `npc_gossip` VALUES ('97476', '2637');
INSERT INTO `npc_gossip` VALUES ('97475', '2637');
INSERT INTO `npc_gossip` VALUES ('97474', '2637');
INSERT INTO `npc_gossip` VALUES ('97473', '2637');
INSERT INTO `npc_gossip` VALUES ('95404', '10735');
INSERT INTO `npc_gossip` VALUES ('86888', '8269');
INSERT INTO `npc_gossip` VALUES ('86877', '8129');
INSERT INTO `npc_gossip` VALUES ('82999', '9471');
INSERT INTO `npc_gossip` VALUES ('82997', '9481');
INSERT INTO `npc_gossip` VALUES ('82789', '9894');
INSERT INTO `npc_gossip` VALUES ('81793', '8584');
INSERT INTO `npc_gossip` VALUES ('81560', '9954');
INSERT INTO `npc_gossip` VALUES ('80311', '6194');
INSERT INTO `npc_gossip` VALUES ('79859', '10797');
INSERT INTO `npc_gossip` VALUES ('79681', '7780');
INSERT INTO `npc_gossip` VALUES ('78505', '9040');
INSERT INTO `npc_gossip` VALUES ('78504', '9051');
INSERT INTO `npc_gossip` VALUES ('78364', '8462');
INSERT INTO `npc_gossip` VALUES ('77593', '8703');
INSERT INTO `npc_gossip` VALUES ('76513', '9493');
INSERT INTO `npc_gossip` VALUES ('75305', '10052');
INSERT INTO `npc_gossip` VALUES ('75084', '8855');
INSERT INTO `npc_gossip` VALUES ('74749', '9546');
INSERT INTO `npc_gossip` VALUES ('74747', '9546');
INSERT INTO `npc_gossip` VALUES ('74743', '9546');
INSERT INTO `npc_gossip` VALUES ('74741', '9546');
INSERT INTO `npc_gossip` VALUES ('74686', '8770');
INSERT INTO `npc_gossip` VALUES ('73879', '10427');
INSERT INTO `npc_gossip` VALUES ('73134', '11051');
INSERT INTO `npc_gossip` VALUES ('72288', '9242');
INSERT INTO `npc_gossip` VALUES ('72286', '10546');
INSERT INTO `npc_gossip` VALUES ('72259', '8413');
INSERT INTO `npc_gossip` VALUES ('72127', '10058');
INSERT INTO `npc_gossip` VALUES ('72120', '10152');
INSERT INTO `npc_gossip` VALUES ('69265', '10360');
INSERT INTO `npc_gossip` VALUES ('69172', '6250');
INSERT INTO `npc_gossip` VALUES ('69056', '10468');
INSERT INTO `npc_gossip` VALUES ('68816', '9844');
INSERT INTO `npc_gossip` VALUES ('68813', '9875');
INSERT INTO `npc_gossip` VALUES ('68803', '9916');
INSERT INTO `npc_gossip` VALUES ('68686', '9826');
INSERT INTO `npc_gossip` VALUES ('68653', '10031');
INSERT INTO `npc_gossip` VALUES ('68605', '10179');
INSERT INTO `npc_gossip` VALUES ('68396', '9261');
INSERT INTO `npc_gossip` VALUES ('68145', '9238');
INSERT INTO `npc_gossip` VALUES ('67731', '9262');
INSERT INTO `npc_gossip` VALUES ('67117', '8452');
INSERT INTO `npc_gossip` VALUES ('66321', '8579');
INSERT INTO `npc_gossip` VALUES ('65570', '8422');
INSERT INTO `npc_gossip` VALUES ('65454', '10040');
INSERT INTO `npc_gossip` VALUES ('65445', '12134');
INSERT INTO `npc_gossip` VALUES ('65444', '12134');
INSERT INTO `npc_gossip` VALUES ('64620', '9112');
INSERT INTO `npc_gossip` VALUES ('64005', '9263');
INSERT INTO `npc_gossip` VALUES ('63742', '9177');
INSERT INTO `npc_gossip` VALUES ('63735', '9199');
INSERT INTO `npc_gossip` VALUES ('63725', '9176');
INSERT INTO `npc_gossip` VALUES ('63580', '8754');
INSERT INTO `npc_gossip` VALUES ('63578', '8792');
INSERT INTO `npc_gossip` VALUES ('63499', '9051');
INSERT INTO `npc_gossip` VALUES ('63384', '9109');
INSERT INTO `npc_gossip` VALUES ('63333', '10722');
INSERT INTO `npc_gossip` VALUES ('63172', '9546');
INSERT INTO `npc_gossip` VALUES ('63170', '9617');
INSERT INTO `npc_gossip` VALUES ('62622', '9897');
INSERT INTO `npc_gossip` VALUES ('62109', '9586');
INSERT INTO `npc_gossip` VALUES ('62108', '9584');
INSERT INTO `npc_gossip` VALUES ('62039', '9143');
INSERT INTO `npc_gossip` VALUES ('62035', '9143');
INSERT INTO `npc_gossip` VALUES ('62032', '9143');
INSERT INTO `npc_gossip` VALUES ('62029', '9591');
INSERT INTO `npc_gossip` VALUES ('62028', '9123');
INSERT INTO `npc_gossip` VALUES ('62000', '9117');
INSERT INTO `npc_gossip` VALUES ('61999', '9077');
INSERT INTO `npc_gossip` VALUES ('61942', '10352');
INSERT INTO `npc_gossip` VALUES ('61929', '9043');
INSERT INTO `npc_gossip` VALUES ('61925', '9044');
INSERT INTO `npc_gossip` VALUES ('61897', '9042');
INSERT INTO `npc_gossip` VALUES ('61877', '9025');
INSERT INTO `npc_gossip` VALUES ('61858', '9022');
INSERT INTO `npc_gossip` VALUES ('61853', '9041');
INSERT INTO `npc_gossip` VALUES ('61852', '9036');
INSERT INTO `npc_gossip` VALUES ('61756', '9037');
INSERT INTO `npc_gossip` VALUES ('61631', '9053');
INSERT INTO `npc_gossip` VALUES ('61630', '9051');
INSERT INTO `npc_gossip` VALUES ('61455', '8584');
INSERT INTO `npc_gossip` VALUES ('61287', '9034');
INSERT INTO `npc_gossip` VALUES ('61276', '9029');
INSERT INTO `npc_gossip` VALUES ('61275', '9033');
INSERT INTO `npc_gossip` VALUES ('61274', '9054');
INSERT INTO `npc_gossip` VALUES ('59918', '9038');
INSERT INTO `npc_gossip` VALUES ('59912', '8785');
INSERT INTO `npc_gossip` VALUES ('59383', '8844');
INSERT INTO `npc_gossip` VALUES ('58868', '9546');
INSERT INTO `npc_gossip` VALUES ('58778', '10275');
INSERT INTO `npc_gossip` VALUES ('58713', '9051');
INSERT INTO `npc_gossip` VALUES ('58659', '9575');
INSERT INTO `npc_gossip` VALUES ('58481', '8658');
INSERT INTO `npc_gossip` VALUES ('58480', '8851');
INSERT INTO `npc_gossip` VALUES ('58460', '8852');
INSERT INTO `npc_gossip` VALUES ('57988', '10280');
INSERT INTO `npc_gossip` VALUES ('57978', '8775');
INSERT INTO `npc_gossip` VALUES ('57887', '8683');
INSERT INTO `npc_gossip` VALUES ('57876', '8616');
INSERT INTO `npc_gossip` VALUES ('57860', '8585');
INSERT INTO `npc_gossip` VALUES ('57813', '8805');
INSERT INTO `npc_gossip` VALUES ('57759', '8804');
INSERT INTO `npc_gossip` VALUES ('57758', '8592');
INSERT INTO `npc_gossip` VALUES ('57717', '9903');
INSERT INTO `npc_gossip` VALUES ('57679', '10041');
INSERT INTO `npc_gossip` VALUES ('57571', '12134');
INSERT INTO `npc_gossip` VALUES ('55914', '8850');
INSERT INTO `npc_gossip` VALUES ('55911', '8849');
INSERT INTO `npc_gossip` VALUES ('55909', '8862');
INSERT INTO `npc_gossip` VALUES ('55907', '8868');
INSERT INTO `npc_gossip` VALUES ('55849', '8618');
INSERT INTO `npc_gossip` VALUES ('55369', '9051');
INSERT INTO `npc_gossip` VALUES ('55198', '11947');
INSERT INTO `npc_gossip` VALUES ('55193', '10670');
INSERT INTO `npc_gossip` VALUES ('55190', '10672');
INSERT INTO `npc_gossip` VALUES ('55186', '10674');
INSERT INTO `npc_gossip` VALUES ('55183', '9546');
INSERT INTO `npc_gossip` VALUES ('55131', '9854');
INSERT INTO `npc_gossip` VALUES ('55115', '9440');
INSERT INTO `npc_gossip` VALUES ('55112', '9417');
INSERT INTO `npc_gossip` VALUES ('55091', '9730');
INSERT INTO `npc_gossip` VALUES ('55085', '9546');
INSERT INTO `npc_gossip` VALUES ('55063', '9920');
INSERT INTO `npc_gossip` VALUES ('54835', '8785');
INSERT INTO `npc_gossip` VALUES ('54811', '10654');
INSERT INTO `npc_gossip` VALUES ('54801', '8586');
INSERT INTO `npc_gossip` VALUES ('54799', '9179');
INSERT INTO `npc_gossip` VALUES ('54785', '10279');
INSERT INTO `npc_gossip` VALUES ('54772', '6957');
INSERT INTO `npc_gossip` VALUES ('54760', '8589');
INSERT INTO `npc_gossip` VALUES ('54742', '9051');
INSERT INTO `npc_gossip` VALUES ('54661', '8565');
INSERT INTO `npc_gossip` VALUES ('54659', '8564');
INSERT INTO `npc_gossip` VALUES ('54658', '8638');
INSERT INTO `npc_gossip` VALUES ('54657', '8572');
INSERT INTO `npc_gossip` VALUES ('54635', '9024');
INSERT INTO `npc_gossip` VALUES ('54624', '8410');
INSERT INTO `npc_gossip` VALUES ('54623', '8432');
INSERT INTO `npc_gossip` VALUES ('54563', '9615');
INSERT INTO `npc_gossip` VALUES ('54556', '9877');
INSERT INTO `npc_gossip` VALUES ('54431', '8838');
INSERT INTO `npc_gossip` VALUES ('54429', '8835');
INSERT INTO `npc_gossip` VALUES ('54428', '8844');
INSERT INTO `npc_gossip` VALUES ('54427', '8838');
INSERT INTO `npc_gossip` VALUES ('54425', '8838');
INSERT INTO `npc_gossip` VALUES ('54419', '8793');
INSERT INTO `npc_gossip` VALUES ('54203', '9997');
INSERT INTO `npc_gossip` VALUES ('54127', '9996');
INSERT INTO `npc_gossip` VALUES ('54001', '8662');
INSERT INTO `npc_gossip` VALUES ('53863', '9052');
INSERT INTO `npc_gossip` VALUES ('53556', '7781');
INSERT INTO `npc_gossip` VALUES ('53516', '8584');
INSERT INTO `npc_gossip` VALUES ('53515', '7786');
INSERT INTO `npc_gossip` VALUES ('53504', '7787');
INSERT INTO `npc_gossip` VALUES ('53500', '7904');
INSERT INTO `npc_gossip` VALUES ('53491', '10012');
INSERT INTO `npc_gossip` VALUES ('53466', '7869');
INSERT INTO `npc_gossip` VALUES ('53461', '8664');
INSERT INTO `npc_gossip` VALUES ('53458', '8667');
INSERT INTO `npc_gossip` VALUES ('53262', '6250');
INSERT INTO `npc_gossip` VALUES ('52641', '10062');
INSERT INTO `npc_gossip` VALUES ('52229', '7668');
INSERT INTO `npc_gossip` VALUES ('52228', '7659');
INSERT INTO `npc_gossip` VALUES ('51378', '7393');
INSERT INTO `npc_gossip` VALUES ('51373', '7400');
INSERT INTO `npc_gossip` VALUES ('51367', '7338');
INSERT INTO `npc_gossip` VALUES ('50974', '799');
INSERT INTO `npc_gossip` VALUES ('50503', '4355');
INSERT INTO `npc_gossip` VALUES ('50498', '7638');
INSERT INTO `npc_gossip` VALUES ('50496', '7434');
INSERT INTO `npc_gossip` VALUES ('50494', '7536');
INSERT INTO `npc_gossip` VALUES ('50492', '7717');
INSERT INTO `npc_gossip` VALUES ('49476', '1693');
INSERT INTO `npc_gossip` VALUES ('48400', '2637');
INSERT INTO `npc_gossip` VALUES ('48395', '2637');
INSERT INTO `npc_gossip` VALUES ('48226', '5834');
INSERT INTO `npc_gossip` VALUES ('48189', '2636');
INSERT INTO `npc_gossip` VALUES ('48160', '2636');
INSERT INTO `npc_gossip` VALUES ('48137', '2636');
INSERT INTO `npc_gossip` VALUES ('47339', '7594');
INSERT INTO `npc_gossip` VALUES ('46742', '5894');
INSERT INTO `npc_gossip` VALUES ('46283', '5725');
INSERT INTO `npc_gossip` VALUES ('46277', '4794');
INSERT INTO `npc_gossip` VALUES ('46240', '4784');
INSERT INTO `npc_gossip` VALUES ('46236', '4993');
INSERT INTO `npc_gossip` VALUES ('46150', '4936');
INSERT INTO `npc_gossip` VALUES ('46062', '4863');
INSERT INTO `npc_gossip` VALUES ('45216', '5474');
INSERT INTO `npc_gossip` VALUES ('39413', '11189');
INSERT INTO `npc_gossip` VALUES ('39388', '7808');
INSERT INTO `npc_gossip` VALUES ('38999', '5516');
INSERT INTO `npc_gossip` VALUES ('37397', '8458');
INSERT INTO `npc_gossip` VALUES ('36260', '6334');
INSERT INTO `npc_gossip` VALUES ('34879', '8836');
INSERT INTO `npc_gossip` VALUES ('34538', '3554');
INSERT INTO `npc_gossip` VALUES ('34530', '5440');
INSERT INTO `npc_gossip` VALUES ('34492', '4933');
INSERT INTO `npc_gossip` VALUES ('33433', '7720');
INSERT INTO `npc_gossip` VALUES ('33174', '8353');
INSERT INTO `npc_gossip` VALUES ('33035', '2333');
INSERT INTO `npc_gossip` VALUES ('32738', '8352');
INSERT INTO `npc_gossip` VALUES ('32718', '8351');
INSERT INTO `npc_gossip` VALUES ('32581', '5398');
INSERT INTO `npc_gossip` VALUES ('32374', '5500');
INSERT INTO `npc_gossip` VALUES ('31849', '8350');
INSERT INTO `npc_gossip` VALUES ('31757', '8355');
INSERT INTO `npc_gossip` VALUES ('31501', '6574');
INSERT INTO `npc_gossip` VALUES ('31486', '10978');
INSERT INTO `npc_gossip` VALUES ('29578', '7315');
INSERT INTO `npc_gossip` VALUES ('28117', '1818');
INSERT INTO `npc_gossip` VALUES ('28036', '11567');
INSERT INTO `npc_gossip` VALUES ('26790', '3590');
INSERT INTO `npc_gossip` VALUES ('23081', '1519');
INSERT INTO `npc_gossip` VALUES ('23074', '1471');
INSERT INTO `npc_gossip` VALUES ('23019', '2138');
INSERT INTO `npc_gossip` VALUES ('23011', '1933');
INSERT INTO `npc_gossip` VALUES ('22924', '8356');
INSERT INTO `npc_gossip` VALUES ('22908', '5798');
INSERT INTO `npc_gossip` VALUES ('22907', '8359');
INSERT INTO `npc_gossip` VALUES ('22834', '1493');
INSERT INTO `npc_gossip` VALUES ('22818', '2954');
INSERT INTO `npc_gossip` VALUES ('21843', '8357');
INSERT INTO `npc_gossip` VALUES ('21780', '8358');
INSERT INTO `npc_gossip` VALUES ('18009', '4254');
INSERT INTO `npc_gossip` VALUES ('17413', '4097');
INSERT INTO `npc_gossip` VALUES ('17310', '8366');
INSERT INTO `npc_gossip` VALUES ('17294', '4097');
INSERT INTO `npc_gossip` VALUES ('17277', '4097');
INSERT INTO `npc_gossip` VALUES ('17276', '4097');
INSERT INTO `npc_gossip` VALUES ('17273', '4097');
INSERT INTO `npc_gossip` VALUES ('17265', '4097');
INSERT INTO `npc_gossip` VALUES ('17232', '581');
INSERT INTO `npc_gossip` VALUES ('17228', '821');
INSERT INTO `npc_gossip` VALUES ('17227', '4450');
INSERT INTO `npc_gossip` VALUES ('17215', '4439');
INSERT INTO `npc_gossip` VALUES ('17199', '4716');
INSERT INTO `npc_gossip` VALUES ('17196', '563');
INSERT INTO `npc_gossip` VALUES ('17190', '4984');
INSERT INTO `npc_gossip` VALUES ('17178', '4213');
INSERT INTO `npc_gossip` VALUES ('17049', '4097');
INSERT INTO `npc_gossip` VALUES ('16957', '3935');
INSERT INTO `npc_gossip` VALUES ('16210', '4814');
INSERT INTO `npc_gossip` VALUES ('16200', '4984');
INSERT INTO `npc_gossip` VALUES ('16192', '581');
INSERT INTO `npc_gossip` VALUES ('16158', '4439');
INSERT INTO `npc_gossip` VALUES ('16150', '563');
INSERT INTO `npc_gossip` VALUES ('16141', '4934');
INSERT INTO `npc_gossip` VALUES ('16131', '5720');
INSERT INTO `npc_gossip` VALUES ('16060', '563');
INSERT INTO `npc_gossip` VALUES ('16008', '4173');
INSERT INTO `npc_gossip` VALUES ('16006', '563');
INSERT INTO `npc_gossip` VALUES ('15974', '4439');
INSERT INTO `npc_gossip` VALUES ('15972', '5720');
INSERT INTO `npc_gossip` VALUES ('15969', '4984');
INSERT INTO `npc_gossip` VALUES ('15956', '4134');
INSERT INTO `npc_gossip` VALUES ('15954', '5720');
INSERT INTO `npc_gossip` VALUES ('15912', '3753');
INSERT INTO `npc_gossip` VALUES ('15908', '4439');
INSERT INTO `npc_gossip` VALUES ('15849', '3979');
INSERT INTO `npc_gossip` VALUES ('15718', '7189');
INSERT INTO `npc_gossip` VALUES ('15711', '5566');
INSERT INTO `npc_gossip` VALUES ('15682', '4353');
INSERT INTO `npc_gossip` VALUES ('15674', '4040');
INSERT INTO `npc_gossip` VALUES ('15635', '4356');
INSERT INTO `npc_gossip` VALUES ('15608', '821');
INSERT INTO `npc_gossip` VALUES ('15521', '5455');
INSERT INTO `npc_gossip` VALUES ('15503', '3653');
INSERT INTO `npc_gossip` VALUES ('15487', '6159');
INSERT INTO `npc_gossip` VALUES ('15483', '3666');
INSERT INTO `npc_gossip` VALUES ('15437', '6957');
INSERT INTO `npc_gossip` VALUES ('15412', '5454');
INSERT INTO `npc_gossip` VALUES ('15346', '1734');
INSERT INTO `npc_gossip` VALUES ('15338', '3633');
INSERT INTO `npc_gossip` VALUES ('15196', '581');
INSERT INTO `npc_gossip` VALUES ('15189', '4474');
INSERT INTO `npc_gossip` VALUES ('15188', '581');
INSERT INTO `npc_gossip` VALUES ('15177', '3194');
INSERT INTO `npc_gossip` VALUES ('15163', '581');
INSERT INTO `npc_gossip` VALUES ('15137', '581');
INSERT INTO `npc_gossip` VALUES ('15014', '10212');
INSERT INTO `npc_gossip` VALUES ('14831', '4633');
INSERT INTO `npc_gossip` VALUES ('14611', '4135');
INSERT INTO `npc_gossip` VALUES ('14599', '4193');
INSERT INTO `npc_gossip` VALUES ('14292', '623');
INSERT INTO `npc_gossip` VALUES ('14158', '821');
INSERT INTO `npc_gossip` VALUES ('14113', '5453');
INSERT INTO `npc_gossip` VALUES ('14036', '6475');
INSERT INTO `npc_gossip` VALUES ('13488', '5934');
INSERT INTO `npc_gossip` VALUES ('13466', '5934');
INSERT INTO `npc_gossip` VALUES ('13441', '5934');
INSERT INTO `npc_gossip` VALUES ('13426', '5934');
INSERT INTO `npc_gossip` VALUES ('13420', '5934');
INSERT INTO `npc_gossip` VALUES ('13409', '5934');
INSERT INTO `npc_gossip` VALUES ('13386', '4838');
INSERT INTO `npc_gossip` VALUES ('13384', '5981');
INSERT INTO `npc_gossip` VALUES ('13379', '6595');
INSERT INTO `npc_gossip` VALUES ('13377', '5084');
INSERT INTO `npc_gossip` VALUES ('13376', '821');
INSERT INTO `npc_gossip` VALUES ('13375', '5939');
INSERT INTO `npc_gossip` VALUES ('13340', '5934');
INSERT INTO `npc_gossip` VALUES ('13321', '5934');
INSERT INTO `npc_gossip` VALUES ('12629', '761');
INSERT INTO `npc_gossip` VALUES ('12460', '7257');
INSERT INTO `npc_gossip` VALUES ('12403', '7240');
INSERT INTO `npc_gossip` VALUES ('12338', '7239');
INSERT INTO `npc_gossip` VALUES ('12309', '7238');
INSERT INTO `npc_gossip` VALUES ('12303', '7242');
INSERT INTO `npc_gossip` VALUES ('12297', '7237');
INSERT INTO `npc_gossip` VALUES ('12289', '7211');
INSERT INTO `npc_gossip` VALUES ('12287', '7175');
INSERT INTO `npc_gossip` VALUES ('12271', '7241');
INSERT INTO `npc_gossip` VALUES ('11982', '7554');
INSERT INTO `npc_gossip` VALUES ('11735', '6414');
INSERT INTO `npc_gossip` VALUES ('11495', '3803');
INSERT INTO `npc_gossip` VALUES ('9653', '2253');
INSERT INTO `npc_gossip` VALUES ('9651', '3974');
INSERT INTO `npc_gossip` VALUES ('9646', '5723');
INSERT INTO `npc_gossip` VALUES ('9642', '3975');
INSERT INTO `npc_gossip` VALUES ('9639', '5723');
INSERT INTO `npc_gossip` VALUES ('9638', '561');
INSERT INTO `npc_gossip` VALUES ('9636', '5794');
INSERT INTO `npc_gossip` VALUES ('9630', '5722');
INSERT INTO `npc_gossip` VALUES ('9627', '4435');
INSERT INTO `npc_gossip` VALUES ('9626', '561');
INSERT INTO `npc_gossip` VALUES ('9624', '4435');
INSERT INTO `npc_gossip` VALUES ('9623', '561');
INSERT INTO `npc_gossip` VALUES ('9620', '4435');
INSERT INTO `npc_gossip` VALUES ('9617', '4435');
INSERT INTO `npc_gossip` VALUES ('9610', '6383');
INSERT INTO `npc_gossip` VALUES ('9600', '4798');
INSERT INTO `npc_gossip` VALUES ('9598', '4833');
INSERT INTO `npc_gossip` VALUES ('9597', '4833');
INSERT INTO `npc_gossip` VALUES ('9578', '3077');
INSERT INTO `npc_gossip` VALUES ('9572', '5581');
INSERT INTO `npc_gossip` VALUES ('9554', '7195');
INSERT INTO `npc_gossip` VALUES ('9519', '5800');
INSERT INTO `npc_gossip` VALUES ('9503', '3937');
INSERT INTO `npc_gossip` VALUES ('9491', '1135');
INSERT INTO `npc_gossip` VALUES ('9490', '10300');
INSERT INTO `npc_gossip` VALUES ('9487', '4732');
INSERT INTO `npc_gossip` VALUES ('9484', '3959');
INSERT INTO `npc_gossip` VALUES ('9481', '5118');
INSERT INTO `npc_gossip` VALUES ('9469', '7194');
INSERT INTO `npc_gossip` VALUES ('9452', '5582');
INSERT INTO `npc_gossip` VALUES ('9434', '2137');
INSERT INTO `npc_gossip` VALUES ('9428', '823');
INSERT INTO `npc_gossip` VALUES ('9406', '2234');
INSERT INTO `npc_gossip` VALUES ('9378', '7026');
INSERT INTO `npc_gossip` VALUES ('9290', '6194');
INSERT INTO `npc_gossip` VALUES ('9218', '6957');
INSERT INTO `npc_gossip` VALUES ('9213', '5000');
INSERT INTO `npc_gossip` VALUES ('9210', '5000');
INSERT INTO `npc_gossip` VALUES ('9201', '6514');
INSERT INTO `npc_gossip` VALUES ('9137', '1217');
INSERT INTO `npc_gossip` VALUES ('8553', '4253');
INSERT INTO `npc_gossip` VALUES ('8379', '3975');
INSERT INTO `npc_gossip` VALUES ('8378', '559');
INSERT INTO `npc_gossip` VALUES ('8371', '4435');
INSERT INTO `npc_gossip` VALUES ('8369', '10182');
INSERT INTO `npc_gossip` VALUES ('8349', '823');
INSERT INTO `npc_gossip` VALUES ('8336', '1215');
INSERT INTO `npc_gossip` VALUES ('7809', '4990');
INSERT INTO `npc_gossip` VALUES ('7792', '5723');
INSERT INTO `npc_gossip` VALUES ('7791', '1914');
INSERT INTO `npc_gossip` VALUES ('7790', '561');
INSERT INTO `npc_gossip` VALUES ('7789', '4435');
INSERT INTO `npc_gossip` VALUES ('7766', '4833');
INSERT INTO `npc_gossip` VALUES ('7765', '10978');
INSERT INTO `npc_gossip` VALUES ('7752', '3974');
INSERT INTO `npc_gossip` VALUES ('7698', '4937');
INSERT INTO `npc_gossip` VALUES ('7456', '7094');
INSERT INTO `npc_gossip` VALUES ('7440', '7095');
INSERT INTO `npc_gossip` VALUES ('7438', '7120');
INSERT INTO `npc_gossip` VALUES ('7431', '7115');
INSERT INTO `npc_gossip` VALUES ('7410', '7117');
INSERT INTO `npc_gossip` VALUES ('7310', '3560');
INSERT INTO `npc_gossip` VALUES ('7308', '2279');
INSERT INTO `npc_gossip` VALUES ('7302', '6947');
INSERT INTO `npc_gossip` VALUES ('7151', '3802');
INSERT INTO `npc_gossip` VALUES ('6804', '6594');
INSERT INTO `npc_gossip` VALUES ('6801', '2993');
INSERT INTO `npc_gossip` VALUES ('6800', '2713');
INSERT INTO `npc_gossip` VALUES ('6795', '6933');
INSERT INTO `npc_gossip` VALUES ('6794', '3295');
INSERT INTO `npc_gossip` VALUES ('6744', '6991');
INSERT INTO `npc_gossip` VALUES ('6743', '6990');
INSERT INTO `npc_gossip` VALUES ('6418', '7055');
INSERT INTO `npc_gossip` VALUES ('6270', '5721');
INSERT INTO `npc_gossip` VALUES ('6214', '9063');
INSERT INTO `npc_gossip` VALUES ('6158', '4837');
INSERT INTO `npc_gossip` VALUES ('6130', '6948');
INSERT INTO `npc_gossip` VALUES ('6118', '5994');
INSERT INTO `npc_gossip` VALUES ('6083', '1256');
INSERT INTO `npc_gossip` VALUES ('6071', '8238');
INSERT INTO `npc_gossip` VALUES ('6057', '6957');
INSERT INTO `npc_gossip` VALUES ('6054', '4433');
INSERT INTO `npc_gossip` VALUES ('6044', '5207');
INSERT INTO `npc_gossip` VALUES ('6035', '4835');
INSERT INTO `npc_gossip` VALUES ('5974', '4938');
INSERT INTO `npc_gossip` VALUES ('5961', '1216');
INSERT INTO `npc_gossip` VALUES ('5954', '7179');
INSERT INTO `npc_gossip` VALUES ('5949', '1250');
INSERT INTO `npc_gossip` VALUES ('5944', '1250');
INSERT INTO `npc_gossip` VALUES ('5938', '1250');
INSERT INTO `npc_gossip` VALUES ('5454', '8513');
INSERT INTO `npc_gossip` VALUES ('5346', '2274');
INSERT INTO `npc_gossip` VALUES ('5345', '2277');
INSERT INTO `npc_gossip` VALUES ('5340', '8354');
INSERT INTO `npc_gossip` VALUES ('5146', '3405');
INSERT INTO `npc_gossip` VALUES ('5132', '1216');
INSERT INTO `npc_gossip` VALUES ('5119', '4799');
INSERT INTO `npc_gossip` VALUES ('5111', '3977');
INSERT INTO `npc_gossip` VALUES ('5100', '539');
INSERT INTO `npc_gossip` VALUES ('4980', '7338');
INSERT INTO `npc_gossip` VALUES ('4958', '7393');
INSERT INTO `npc_gossip` VALUES ('4722', '2286');
INSERT INTO `npc_gossip` VALUES ('2459', '1758');
INSERT INTO `npc_gossip` VALUES ('2169', '1351');
INSERT INTO `npc_gossip` VALUES ('2165', '1371');
INSERT INTO `npc_gossip` VALUES ('1810', '2213');
INSERT INTO `npc_gossip` VALUES ('1435', '1302');
INSERT INTO `npc_gossip` VALUES ('1211', '6535');
INSERT INTO `npc_gossip` VALUES ('1202', '9218');
INSERT INTO `npc_gossip` VALUES ('1144', '6995');
INSERT INTO `npc_gossip` VALUES ('1069', '7556');
INSERT INTO `npc_gossip` VALUES ('1041', '7514');
INSERT INTO `npc_gossip` VALUES ('1016', '7454');
INSERT INTO `npc_gossip` VALUES ('1007', '7718');
INSERT INTO `npc_gossip` VALUES ('993', '7718');
INSERT INTO `npc_gossip` VALUES ('992', '7615');
INSERT INTO `npc_gossip` VALUES ('961', '7515');
INSERT INTO `npc_gossip` VALUES ('960', '7534');
INSERT INTO `npc_gossip` VALUES ('953', '7574');
INSERT INTO `npc_gossip` VALUES ('558', '3806');
INSERT INTO `npc_gossip` VALUES ('157', '5753');
INSERT INTO `npc_gossip` VALUES ('133', '2136');
INSERT INTO `npc_gossip` VALUES ('122', '7965');
INSERT INTO `npc_gossip` VALUES ('113', '6165');
INSERT INTO `npc_gossip` VALUES ('103', '2282');
INSERT INTO `npc_gossip` VALUES ('96', '5479');
INSERT INTO `npc_gossip` VALUES ('57893', '10634');
INSERT INTO `npc_gossip` VALUES ('125697', '10287');
INSERT INTO `npc_gossip` VALUES ('124633', '9417');
INSERT INTO `npc_gossip` VALUES ('67786', '9237');
INSERT INTO `npc_gossip` VALUES ('65274', '9236');
INSERT INTO `npc_gossip` VALUES ('64006', '9235');
INSERT INTO `npc_gossip` VALUES ('67788', '9264');
INSERT INTO `npc_gossip` VALUES ('63492', '9265');
INSERT INTO `npc_gossip` VALUES ('63815', '9267');
INSERT INTO `npc_gossip` VALUES ('63806', '9267');
INSERT INTO `npc_gossip` VALUES ('63807', '9269');
INSERT INTO `npc_gossip` VALUES ('2586', '9384');
INSERT INTO `npc_gossip` VALUES ('67194', '9389');
INSERT INTO `npc_gossip` VALUES ('78189', '9391');
INSERT INTO `npc_gossip` VALUES ('52508', '9392');
INSERT INTO `npc_gossip` VALUES ('100202', '9395');
INSERT INTO `npc_gossip` VALUES ('67376', '9422');
INSERT INTO `npc_gossip` VALUES ('67120', '9429');
INSERT INTO `npc_gossip` VALUES ('64738', '9433');
INSERT INTO `npc_gossip` VALUES ('55102', '9451');
INSERT INTO `npc_gossip` VALUES ('65359', '9472');
INSERT INTO `npc_gossip` VALUES ('64645', '9477');
INSERT INTO `npc_gossip` VALUES ('62344', '9485');
INSERT INTO `npc_gossip` VALUES ('55101', '9486');
INSERT INTO `npc_gossip` VALUES ('65356', '9487');
INSERT INTO `npc_gossip` VALUES ('65363', '9488');
INSERT INTO `npc_gossip` VALUES ('65335', '9489');
INSERT INTO `npc_gossip` VALUES ('44820', '9490');
INSERT INTO `npc_gossip` VALUES ('44872', '9492');
INSERT INTO `npc_gossip` VALUES ('77173', '9517');
INSERT INTO `npc_gossip` VALUES ('44842', '9521');
INSERT INTO `npc_gossip` VALUES ('76383', '9522');
INSERT INTO `npc_gossip` VALUES ('54767', '9529');
INSERT INTO `npc_gossip` VALUES ('83000', '9566');
INSERT INTO `npc_gossip` VALUES ('75919', '9578');
INSERT INTO `npc_gossip` VALUES ('66693', '9595');
INSERT INTO `npc_gossip` VALUES ('71901', '9596');
INSERT INTO `npc_gossip` VALUES ('66663', '9598');
INSERT INTO `npc_gossip` VALUES ('71902', '9598');
INSERT INTO `npc_gossip` VALUES ('54211', '9599');
INSERT INTO `npc_gossip` VALUES ('64702', '9618');
INSERT INTO `npc_gossip` VALUES ('54859', '9622');
INSERT INTO `npc_gossip` VALUES ('58661', '9631');
INSERT INTO `npc_gossip` VALUES ('77329', '9634');
INSERT INTO `npc_gossip` VALUES ('63370', '9642');
INSERT INTO `npc_gossip` VALUES ('81807', '9643');
INSERT INTO `npc_gossip` VALUES ('81813', '9644');
INSERT INTO `npc_gossip` VALUES ('81808', '9645');
INSERT INTO `npc_gossip` VALUES ('65759', '9648');
INSERT INTO `npc_gossip` VALUES ('65782', '9649');
INSERT INTO `npc_gossip` VALUES ('66240', '9652');
INSERT INTO `npc_gossip` VALUES ('67332', '9653');
INSERT INTO `npc_gossip` VALUES ('55069', '9714');
INSERT INTO `npc_gossip` VALUES ('65541', '9729');
INSERT INTO `npc_gossip` VALUES ('77330', '9393');
INSERT INTO `npc_gossip` VALUES ('81850', '9240');
INSERT INTO `npc_gossip` VALUES ('66990', '9219');
INSERT INTO `npc_gossip` VALUES ('17595', '9241');
INSERT INTO `npc_gossip` VALUES ('66584', '9289');
INSERT INTO `npc_gossip` VALUES ('66777', '9208');
INSERT INTO `npc_gossip` VALUES ('81824', '10246');
INSERT INTO `npc_gossip` VALUES ('67266', '9180');
INSERT INTO `npc_gossip` VALUES ('67265', '9183');
INSERT INTO `npc_gossip` VALUES ('63734', '9196');
INSERT INTO `npc_gossip` VALUES ('66998', '9258');
INSERT INTO `npc_gossip` VALUES ('57709', '10252');
INSERT INTO `npc_gossip` VALUES ('67027', '9361');
INSERT INTO `npc_gossip` VALUES ('67375', '9287');
INSERT INTO `npc_gossip` VALUES ('60948', '9656');
INSERT INTO `npc_gossip` VALUES ('54213', '9657');
INSERT INTO `npc_gossip` VALUES ('79017', '9288');
INSERT INTO `npc_gossip` VALUES ('67785', '9370');
INSERT INTO `npc_gossip` VALUES ('66669', '9312');
INSERT INTO `npc_gossip` VALUES ('67162', '9312');
INSERT INTO `npc_gossip` VALUES ('100491', '9354');
INSERT INTO `npc_gossip` VALUES ('127622', '9357');
INSERT INTO `npc_gossip` VALUES ('100669', '11090');
INSERT INTO `npc_gossip` VALUES ('67273', '9182');
INSERT INTO `npc_gossip` VALUES ('131179', '13079');
INSERT INTO `npc_gossip` VALUES ('15636', '8960');
INSERT INTO `npc_gossip` VALUES ('93343', '10447');
INSERT INTO `npc_gossip` VALUES ('74950', '5517');
INSERT INTO `npc_gossip` VALUES ('74947', '5481');
INSERT INTO `npc_gossip` VALUES ('26830', '5579');
INSERT INTO `npc_gossip` VALUES ('43481', '10555');
INSERT INTO `npc_gossip` VALUES ('161', '10548');
INSERT INTO `npc_gossip` VALUES ('33086', '10547');
INSERT INTO `npc_gossip` VALUES ('38619', '10551');
INSERT INTO `npc_gossip` VALUES ('626', '3133');
INSERT INTO `npc_gossip` VALUES ('633', '4694');
INSERT INTO `npc_gossip` VALUES ('38582', '10552');
INSERT INTO `npc_gossip` VALUES ('16703', '2644');
INSERT INTO `npc_gossip` VALUES ('16726', '2753');
INSERT INTO `npc_gossip` VALUES ('101005', '10903');
INSERT INTO `npc_gossip` VALUES ('59397', '10683');
INSERT INTO `npc_gossip` VALUES ('74750', '10707');
INSERT INTO `npc_gossip` VALUES ('75142', '8688');
INSERT INTO `npc_gossip` VALUES ('58831', '9942');
INSERT INTO `npc_gossip` VALUES ('58830', '8713');
INSERT INTO `npc_gossip` VALUES ('60854', '9938');
INSERT INTO `npc_gossip` VALUES ('65998', '9735');
INSERT INTO `npc_gossip` VALUES ('58811', '8853');
INSERT INTO `npc_gossip` VALUES ('72299', '10323');
INSERT INTO `npc_gossip` VALUES ('82687', '10851');
INSERT INTO `npc_gossip` VALUES ('75243', '10255');
INSERT INTO `npc_gossip` VALUES ('29656', '521');
INSERT INTO `npc_gossip` VALUES ('69262', '10349');
INSERT INTO `npc_gossip` VALUES ('60856', '8771');
INSERT INTO `npc_gossip` VALUES ('55124', '10686');
INSERT INTO `npc_gossip` VALUES ('55122', '9435');
INSERT INTO `npc_gossip` VALUES ('83689', '9914');
INSERT INTO `npc_gossip` VALUES ('63736', '9131');
INSERT INTO `npc_gossip` VALUES ('82315', '9848');
INSERT INTO `npc_gossip` VALUES ('83329', '9847');
INSERT INTO `npc_gossip` VALUES ('63259', '10680');
INSERT INTO `npc_gossip` VALUES ('125426', '10605');
INSERT INTO `npc_gossip` VALUES ('68700', '9869');
INSERT INTO `npc_gossip` VALUES ('125729', '12252');
INSERT INTO `npc_gossip` VALUES ('62850', '9949');
INSERT INTO `npc_gossip` VALUES ('63121', '10687');
INSERT INTO `npc_gossip` VALUES ('68627', '9863');
INSERT INTO `npc_gossip` VALUES ('125719', '12309');
INSERT INTO `npc_gossip` VALUES ('54555', '9800');
INSERT INTO `npc_gossip` VALUES ('127225', '12507');
